Package org.apache.felix.webconsole

## Interface BrandingPlugin

All Superinterfaces:
  `BrandingPlugin`

All Known Implementing Classes:
  `DefaultBrandingPlugin`

    @ConsumerType
    @Deprecated
    public interface BrandingPlugin
    extends BrandingPlugin

Deprecated.
Use `BrandingPlugin` instead.
The `BrandingPlugin` is the service interface for the most elaborate way of branding the web console.

See Also:
  `DefaultBrandingPlugin`

### Method Summary

### Methods inherited from interface org.apache.felix.webconsole.spi.BrandingPlugin

`getBrandName, getFavIcon, getMainStyleSheet, getProductImage, getProductName, getProductURL, getVendorImage, getVendorName, getVendorURL`